TestNs\MyApp\CreationOperationType:
    properties:
        numberOfEmployee:
            expose: true
            access_type: public_method
            serialized_name: numberOfEmployee
            accessor:
                getter: getNumberOfEmployee
                setter: setNumberOfEmployee
            xml_attribute: true
            type: int
        startDate:
            expose: true
            access_type: public_method
            serialized_name: startDate
            accessor:
                getter: getStartDate
                setter: setStartDate
            xml_attribute: true
            type: GoetasWebservices\Xsd\XsdToPhp\XMLSchema\DateTime
        customer:
            expose: true
            access_type: public_method
            serialized_name: customer
            accessor:
                getter: getCustomer
                setter: setCustomer
            type: TestNs\MyApp\CustomerType
